Bug 1973693 - Image Registry deployment should have 2 replicas and hard anti-affinity rules
Summary: Image Registry deployment should have 2 replicas and hard anti-affinity rules
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: OpenShift Container Platform
Classification: Red Hat
Component: Image Registry
Version: 4.8
Hardware: Unspecified
OS: Unspecified
high
high
Target Milestone: ---
: 4.7.z
Assignee: Ricardo Maraschini
QA Contact: XiuJuan Wang
URL:
Whiteboard:
Depends On: 1945387
Blocks: 1986486
TreeView+ depends on / blocked
 
Reported: 2021-06-18 13:45 UTC by OpenShift BugZilla Robot
Modified: 2021-09-22 15:36 UTC (History)
8 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
: 1986486 (view as bug list)
Environment:
Last Closed: 2021-07-26 17:35:21 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github openshift cluster-image-registry-operator pull 697 0 None open [release-4.7] Bug 1973693: Setting required pod anti-affinity rules 2021-06-18 13:46:58 UTC
Red Hat Knowledge Base (Solution) 5397921 0 None None None 2021-09-22 15:36:09 UTC
Red Hat Product Errata RHBA-2021:2762 0 None None None 2021-07-26 17:35:45 UTC

Comment 1 Oleg Bulatov 2021-07-02 21:06:57 UTC
PR is open, awaiting cherry-pick approval.

Comment 3 XiuJuan Wang 2021-07-09 09:01:51 UTC
The bug has been verified before pr merged

Comment 7 errata-xmlrpc 2021-07-26 17:35:21 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory (OpenShift Container Platform 4.7.21 bug fix update), and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2021:2762


Note You need to log in before you can comment on or make changes to this bug.